#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> zpravy

#[ CREATE TABLE ZACATEK ]#
    idriadok SERIAL,
    zprava character varying(40) COLLATE pg_catalog."default",
    id character(2) COLLATE pg_catalog."default",
    c_data smallint,
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#